.btn-social {
    display: inline-block;
    padding: 8px;
    border: solid 1px #d9d9d9;
    border-radius: 50%;
    text-align: center;
    height: 45px;
    width: 45px;
    float: right;
    &:hover,
    &:focus {
        box-shadow: 0px 0px 5px 0px #c6c6c6;
        cursor: pointer;
    }
    img {
        height: 26px;
    }
    i {
        line-height: 26px;
        font-size: 20px;
        color: #bb3255;
    }
}

.btn-line {
    border: solid 1px $primary-color;
    background: transparent;
    color: $primary-color;
    text-align: center;
    font-weight: bold;
    @include phone() {
        border: solid 1px $primary-color;
        color: $primary-color;
    }
}

.btn-rounded {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    background: $primary-color;
    color: #FFF;
    margin: 100px auto;
    line-height: 52px;
    text-align: center;
    font-size: 20px;
    transition: all 0.2s;
    @extend .flex-center;
    &:hover,
    &:focus {
        width: 60px;
        height: 60px;
        text-decoration: none !important;
        color: #fff;
    }
    &.hand-servicio {
        width: 100px;
        height: 100px;
        font-size: 40px;
        margin: 52px auto;
        line-height: 100px;
    }
}

.btn-send {
    background: #bb3255;
    border: none;
    padding: 10px;
    width: 160px;
    font-size: 16px;
    font-weight: 100;
    color: #fff;
    i {
        margin-right: 6px;
    }
}

.btn-i-circle {
    width: 50px;
    height: 50px;
    background: #bb3255;
    line-height: 50px;
    text-align: center;
    border-radius: 50%;
    font-size: 22px;
    color: #fff;
}

.btn-download {
    background: #337ab7;
    color: #fff;
    margin: 0 auto;
    display: block;
    width: 140px;
}

.btn-acceder {
    background: rgba(82, 226, 173, 0.82);
    color: #000;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 30px;
    border-radius: 4px;
    padding: 18px 40px;
    transition: 0.3s all ease-out;
    -webkit-transition: 0.3s all ease-out;
    &:hover,&:focus,&:active{
        color: #FFF;
        background: rgb(82, 226, 173);
        padding: 18px 60px;
    }
}

.btn-transparent {
    background: transparent;
    font-weight: bold;
    color: #fff;
    font-size: 22px;
    letter-spacing: 2px;
    display: block;
    margin: 0 auto;
    text-shadow: 2px 2px 5px #272727;
}
.btn-vertodas{
    background: $primary-color;
    padding: 10px 20px;
    width: auto;
    font-size: 14px;
    text-shadow: none;
    font-weight: bold;
    color: #fff;
    transition: 0.3s all ease-out;
    -webkit-transition: 0.3s all ease-out;
    &:hover,&:focus,&:active{
        color: #fff;
        box-shadow: 0 0 3px #333;
        padding: 14px 22px;
    }
}